"A license allows you to add more than 5 layers and will support further development of DrawIt" = "A license allows you to add more than 5 layers and will support further development of DrawIt";
"Add a Custom Shape" = "Add a Custom Shape";
"Add a New Layer to Your Document" = "Add a New Layer to Your Document";
"Add an Empty Layer" = "Add an Empty Layer";
"Add an empty Mask to Selected Layer" = "Add an empty Mask to Selected Layer";
"Add Empty Group" = "Add Empty Group";
"Add Gradient" = "Add Gradient";
"Add Image" = "Add Image";
"Add layer" = "Add layer";
"Add Mask" = "Add Mask";
"Add Pattern" = "Add Pattern";
"Add Text" = "Add Text";
"Add Vector" = "Add Vector";
"Advanced" = "Advanced" ;
"Alpha" = "Alpha";
"Arrows" = "Arrows";
"Attributes" = "Attributes";
"Background" = "Background";
"Basic Shapes" = "Basic Shapes";
"Bitmap Tools" = "Bitmap Tools";
"Bitmap" = "Bitmap";
"Blur Radius" = "Blur Radius";
"Blur" = "Blur";
"Brush Tool" = "Brush Tool";
"Brush" = "Brush";
"Center" = "Center";
"Change Coordinates..." = "Change Coordinates...";
"Change Document Size" = "Change Document Size";
"Choose New Image..." = "Choose New Image...";
"Circle" = "Circle";
"Color Adjustment" = "Color Adjustment";
"Color Effect" = "Color Effect";
"Color Fill" = "Color Fill";
"Color" = "Color";
"Colors" = "Colors";
"Confirm Shape" = "Confirm Shape";
"Copy Effects" = "Copy Effects";
"Copy" = "Copy";
"Custom Shape" = "Custom Shape";
"Cut" = "Cut";
"Distortion Effect" = "Distortion Effect";
"Distribute Horizontally" = "Distribute Horizontally";
"Distribute Vertically" = "Distribute Vertically";
"Double-click to edit text" = "Double-click to edit text";
"DrawIt could not any find useful information on the Clipboard.\nNo new document will be created." = "DrawIt could not any find useful information on the Clipboard.\nNo new document will be created.";
"DrawIt does not recognize the serial-number. \nMake sure you enter it correctly." = "DrawIt does not recognize the serial-number. \nMake sure you enter it correctly.";
"DrawIt received an invalid response from the server, registration cancelled" = "DrawIt received an invalid response from the server, registration cancelled";
"Drop Effects Here" = "Drop Effects Here";
"Dummy Text - extra large" = "Dummy Text - extra large";
"Dummy Text - large" = "Dummy Text - large";
"Dummy Text" = "Dummy Text";
"Duplicate" = "Duplicate";
"Edit Layer" = "Edit Layer";
"Edit Mask" = "Edit Mask";
"Edit the Mask of Selected Layer" = "Edit the Mask of Selected Layer";
"Edit the Selected Layer" = "Edit the Selected Layer";
"Effects" = "Effects";
"Empty Group" = "Empty Group";
"Empty Layer" = "Empty Layer";
"Enter Code" = "Enter Code";
"Eraser Tool" = "Eraser Tool";
"Eraser" = "Eraser";
"Expose" = "Expose";
"Favorites" = "Favorites";
"Fill" = "Fill";
"Flower" = "Flower";
"Gear" = "Gear";
"General" = "General";
"Generator" = "Generator";
"Geometry Adjustment" = "Geometry Adjustment";
"Gradient" = "Gradient";
"Group Selected Layers" = "Group Selected Layers";
"Group" = "Group";
"Halftone Effect" = "Halftone Effect";
"Heart" = "Heart";
"Hide Alignment Guides" = "Hide Alignment Guides";
"Hide Focus" = "Hide Focus";
"Hide Selection" = "Hide Selection";
"Image" = "Image";
"Inner Shadow" = "Inner Shadow";
"Inner" = "Inner";
"Insert" = "Insert";
"Invalid Response" = "Invalid Response";
"Layer" = "Layer";
"Layers" = "Layers";
"Leave Mask" = "Leave Mask";
"Left Arrow" = "Left Arrow";
"Line" = "Line";
"Lock Layer" = "Lock Layer";
"Lock Size" = "Lock Size";
"Magic Wand Tool" = "Magic Wand Tool";
"Magic Wand" = "Magic Wand";
"Mask" = "Mask";
"Merge Shapes" = "Merge Shapes";
"Move Backward" = "Move Backward";
"Move Forward" = "Move Forward";
"Move to Back" = "Move to Back";
"Move to Front" = "Move to Front";
"Multiple Selection" = "Multiple Selection";
"New from clipboard" = "New from clipboard";
"New..." = "New...";
"No Selection" = "No Selection";
"No useful information on the Clipboard" = "No useful information on the Clipboard";
"Offset X" = "Offset X";
"Offset Y" = "Offset Y";
"OK" = "OK";
"Opacity" = "Opacity";
"Open" = "Open";
"Other" = "Other";
"Outer" = "Outer";
"Oval" = "Oval";
"Paint Bucket Tool" = "Paint Bucket Tool";
"Paste Effects" = "Paste Effects";
"Paste" = "Paste";
"Pattern Tile" = "Pattern Tile";
"Pattern" = "Pattern";
"Pencil" = "Pencil";
"Perspective" = "Perspective";
"Placeholders" = "Placeholders";
"Plus" = "Plus";
"Polygon" = "Polygon";
"Position" = "Position";
"Rasterize" = "Rasterize";
"Rectangle" = "Rectangle";
"Rectangular Marquee" = "Rectangular Marquee";
"Reflection" = "Reflection";
"Registration Complete" = "Registration Complete";
"Remove" = "Remove";
"Restore Effects" = "Restore Effects";
"Return the day of the month (from 1 to 31)" = "Return the day of the month (from 1 to 31)";
"Return the month of the year as a number (from 1 to 12)" = "Return the month of the year as a number (from 1 to 12)";
"Return the year as a four-digit number (eg 2007)" = "Return the year as a four-digit number (eg 2007)";
"Returns the build number of DrawIt" = "Returns the build number of DrawIt";
"Returns the day of the week (Sunday-Monday)" = "Returns the day of the week (Sunday-Monday)";
"Returns the month of the year (January-December)" = "Returns the month of the year (January-December)";
"Returns the name of the document" = "Returns the name of the document";
"Returns the versionnumber of DrawIt" = "Returns the versionnumber of DrawIt";
"Right Arrow" = "Right Arrow";
"Rounded Rectangle" = "Rounded Rectangle";
"Select All" = "Select All";
"Select" = "Select";
"Set Effects As Default" = "Set Effects As Default";
"Shadow" = "Shadow";
"Shape" = "Shape";
"Sharpen" = "Sharpen";
"Show Alignment Guides" = "Show Alignment Guides";
"Show Focus" = "Show Focus";
"Show Selection" = "Show Selection";
"Size" = "Size";
"Special Effects" = "Special Effects";
"Star" = "Star";
"Stroke" = "Stroke";
"Stylize" = "Stylize";
"Text" = "Text";
"Thanks for registering DrawIt.\n We hope you will enjoy using it." = "Thanks for registering DrawIt.\n We hope you will enjoy using it.";
"The document could not be saved.\n\nDrawIt 3.1 uses a new file format and will not overwrite the old version.\n\nPlease save the document under a different name." = "The document could not be saved.\n\nDrawIt 3.1 uses a new file format and will not overwrite the old version.\n\nPlease save the document under a different name.";
"This copy of DrawIt 3 is not licensed." = "This copy of DrawIt 3 is not licensed.";
"Tile Effect" = "Tile Effect";
"Tools to Edit" = "Tools to Edit";
"Transition" = "Transition";
"Transparancy" = "Transparancy";
"Triangle" = "Triangle";
"Type" = "Type";
"Ungroup Selected Layers" = "Ungroup Selected Layers";
"Ungroup" = "Ungroup";
"Unknown Serial-number" = "Unknown Serial-number";
"Unlock Layer" = "Unlock Layer";
"Unlock Size" = "Unlock Size";
"Vector" = "Vector";
"View or Hide Expose" = "View or Hide Expose";
"View or Hide Position" = "View or Hide Position";
"Visit Store" = "Visit Store";
"Width:\nHeight:" = "Width:\nHeight:";
"Zoom In" = "Zoom In";
"Zoom Out" = "Zoom Out";
"Zoom" = "Zoom";
"Show Effect Only" = "Show Effect Only";
"Library" = "Library";
"All" = "All";
"Images" = "Images";
"New Collection" = "New Collection";
"Textures" = "Textures";
"Shaders" = "Shaders"
"Toggle the Library palette" = "Toggle the Library palette";
"Bevel" = "Bevel";
"Add Effects to Library" = "Add Effects to Library";
"X" = "X";
"Y" = "Y";
"Choose" = "Choose";
"Special Attributes" = "Special Attributes";
"Press the Return-Key to Confirm the Layer" = "Press the Return-Key to Confirm the Layer";
"Show Layer" = "Show Layer";
"Hide Layer" = "Hide Layer";
"Boolean" = "Boolean";
"Union" = "Union";
"Subtract" = "Subtract";
"Exclusive" = "Exclusive Or";
"Intersect" = "Intersect";
"Boolean Operations on Vector Paths" = "Boolean Operations on Vector Paths";
"Take the Union of Two Shapes" = "Take the Union of Two Shapes";
"Take the Subtract of Two Shapes" = "Take the Difference of Two Shapes";
"Take the Exclusive of Two Shapes" = "Take the Exclusive Or of Two Shapes";
"Take the Intersect of Two Shapes" = "Take the Intersect of Two Shapes";